Subject: [Shop-talk] alt or battery?

From: Tim <[email-masked]>
Date: Mon, 20 Aug 2012 20:23:54 -0400 (EDT)

01 Toyota w 3 liter v6.

Car wouldn't start when the boss got off work. Jump by tow truck got it 
going and she drove it home about an hour. During drive home dash lights 
were flickering.

Battery terminals were cruddy big time. I cleaned them up. (They are 
still the crappy toyota strap kind.) Window light on battery is still 
faintly green. I do not remember how old the battery is.

I cannot get it to jump start with my charger/starter but have never 
been able to get this thing to jump start a car.

Charger is showing a full charge but the little green light is 
flickering. I have never seen that before and have charged several 
batteries.

Battery was showing over 13 volts when car was running when she got 
home. I could not get a reading off the alt as the connections are all 
covered.

Help!

tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: David Scheidt <[email-masked]>
Date: Tue, 21 Aug 2012 00:38:10 -0500

Rapid clicks is usually a dead battery. What happens is there's enough voltage
to close the starter relay, but not enough current to turn it. Voltage falls
below what's required to close the relay so it opens. With no load, battery
voltage goes up enough to close the terminal again. Rinse, lather, repeat.

Given the other symptoms, I think the battery is worn out. Get a new one, and
cables, or at least new ends. Then test, or have Tested, the alternato.

On Aug 20, 2012, at 7:44 PM, Tim <[email-masked]> wrote:

> BAttery reading was while running before cleaning terminals. I cannot get it
running again to check the stuff you asked about. With the charger reading
full charge (and flickering green light) turning the key just gives rapid
clicks like I've heard when a battery is dead.
>
>
>
>
> On Mon, Aug 20, 2012 at 7:41 PM, David Scheidt wrote:
>
>> On Mon, Aug 20, 2012 at 7:23 PM, Tim <[email-masked]> wrote:
>>> 01 Toyota w 3 liter v6.
>>>
>> What's the open circuit voltage?  What's the voltage do when your turn
>> the high beams on?  What's it do when you hit the starter?
>>
>> I don't know what kind of charger you have, but assuming it's the
>> basic sort, the flickering light might be a sign of a bad cell.
>>
>>>
>> That seems low.  was that before or after cleaning the battery terminal?
>>
>> Don't forget, it can be both the alternator and the battery.  (A
>> failing one can kill the other....)
>>
>>
>>
>>
>>> Help!
>>>
>>> tim
>>> Donate: http://www.team.net/donate.html
>>> Suggested annual donation  $12.96
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/shop-talk/[email-masked]
>> --
>> David Scheidt
>> [email-masked]

[email-masked]

---

From: Tim <[email-masked]>
Date: Tue, 21 Aug 2012 07:37:28 -0400 (EDT)

bThe key is fully charged.  If the battery is run down, it's not a fair
test.b

Any idea why the green bfully charge lightb is flickering when attached
to the battery and plugged in?

bPick up some battery clamps while you're there.b

Have set somewhere in the shop; time to either clean off a bench or buy
another set.

"Test both battery and alternator for freeb. I guess I will be pulling
the alternator to get it tested. (pulling battery is easy, alt a little
less so.

bRapid clicks is usually a dead battery. Given the other symptoms, I
think the battery is worn out. Get a new one, and cables, or at least
new ends. Then test, or have Tested, the alternator.b

So it must be possible then for a battery beyeb to be green and the
battery still worn out? I will start with a new battery. I can pull the
alt but it would be a long process for me as I have to take my time and
not be hamfisted.

Thanks all!
tim

[email-masked]

---

From: Tim <[email-masked]>
Date: Tue, 21 Aug 2012 08:28:21 -0400 (EDT)

Unfortunately there is no FLAPS in the little town I live in and I 
cannot currently get the car running to take it to OReilly. I will put a 
new battery in it this afternoon then take it to OReilly tomorrow.
Thanks!
tim

On Tue, Aug 21, 2012 at 7:22 AM, Randall wrote:

> I'm guessing the battery voltage goes high enough under charge to 
> indicate
> the battery is fully charged, so the LED turns on.  Then as soon as 
> the
> charge current is removed, the voltage drops again and the LED goes 
> out.
>
>> the alternator to get it tested.
>
> Just in case I was not clear before, O'Reillys will test either on or 
> off
> the car.  They didn't bat an eye even when I drove my 56 TR3 over 
> there.
> Their tester was also able to correctly determine that a battery was 
> bad,
> even though it showed a 70% state of charge.
>
>> battery still worn out?
> Yes, definitely possible.  The eye only indicates state of charge, not
> whether the battery can deliver enough current to start the engine.
>
> -- Randall

[email-masked]

---

From: Tim <[email-masked]>
Date: Tue, 21 Aug 2012 08:53:28 -0400 (EDT)

This is a water level and charge indicator: green is charged, black is 
low or discharged and clear is low water.

tim

On Tue, Aug 21, 2012 at 7:32 AM, Pat Horne wrote:

> I thought he was talking about the green light on some batteries. This 
> is just a plastic rod with a cone milled on the end that will be green 
> when the battery water is low. I could be mistaken though.
>
> Peace,
> Pat
>
>
> Thusly spake Randall, On 8/21/2012 7:22 AM:
>> <snip>
>> http://autox.team.net/mailman/options/shop-talk/[email-masked]
>>
>>
>>
>
> -- 
> Pat Horne, Owner, Horne Systems
> (512) 797-7501 Voice		5026 FM 2001
> [email-masked]	Lockhart, TX 78644-4443
> www.hornesystemstx.com
> -- We support Habitat for Humanity - a hand UP, not a hand OUT --
> http://autox.team.net/mailman/options/shop-talk/[email-masked]

[email-masked]